Subject: Re: 2.6.25-rc8: FTP transfer errors

From: "Rafael J. Wysocki" <[email-masked]>
Date: Sun, 13 Apr 2008 20:15:20 +0200

On Saturday, 12 of April 2008, David Miller wrote:
> From: Willy Tarreau <[email-masked]>
> Date: Sat, 12 Apr 2008 10:44:00 +0200
> 
> > While it is a powerful tool, we must accept that it cannot efficiently
> > work in some circumstances, such as :
> 
> Everyone is well aware of all of this, that's why I specifically asked
> for a bisect, because I knew it would be crucial to pinpointing this
> particular bug.
> 
> And lo' and behold in 15 minutes after the bisect results were
> available it got fixed.

I can't find the fix, btw.  Can you please point me to it?

Thanks,
Rafael